Subject: Forum activity on: Can not draw shapes or text
From: [email-masked]
To: [email-masked]
Date: Sat, 10 May 2025 22:03:57 -0000

Dear Adriana calderón,

A post has been edited on the topic "Can not draw shapes or text" by RunningwScissors:
---
I've just downloaded Inkscape today (latest stable version from website) and have been watching a lot of YouTube videos to figure this out, but I have been going in circles at the very basic task of trying to draw shapes or create text.  I have a MacBook Pro running macOS Seqiuoia 15.4.1.  I attempt to click on the square or circle tool and draw on the canvas and I only get an outline with a small circle/square at the corner with an x in the middle... in light grey hover box it says "handle to....".  Having a similar problem with trying to create a text box.  I select text and draw a text box, but when I type, no letters appear, but in a light grey hover box it says "handle to baseline".Hopeing someone can shed some light.Thank you. 
----
Link: http://www.inkscape.org/forums/questions/can-not-draw-shapes-or-text/#c79909

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.